h2,.Header   {
  margin-top:0;
  font: normal 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h3,.SubHeader{
  font: bold 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.SmallText{
  font-size  :10px;
}


/* Main Styles */
td,body{
  font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color:#333;
  text-decoration:none;
}


/* Links */
a{
  color:#3366ff;
}
a:hover{
  color:#0066cc;
}


